<script>
import { updateVersion } from './utils/system';
export default {
  async onLaunch() {
    //#ifdef MP-WEIXIN
    updateVersion();
    //#endif
  },
};
</script>

<style lang="scss" scoped>
@import 'uview-ui/index.scss';
page {
  background-color: #efefef;
  color: $uni-text-color;
  font-size: $uni-font-size-base;
}
</style>
